@charset "Shift_JIS";


/* ============================================= */
/* links */


a:link{
	text-decoration: underline;
	color: #808f31;
	background-color: transparent;
}

a:visited{
	text-decoration: underline;
	color: #999999;
	background-color: transparent;
}

a:hover{
	text-decoration: underline;
	color: #303a30;
	background-color: #f0efc9;
}

a:active{
	text-decoration: underline;
	color: #303a30;
	background-color: #f0efc9;
}


/* ============================================= */
/* main tags */


html{
	margin: 0px;
	padding: 0px;
}

body{
	font-size: 100%;
	line-height: 170%;
	color: #555555;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}

h1{
	font-family: "Palatino Linotype","Lucida Sans Unicode",Sans-serif;
	font-size: 75px;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 100%;
	color: #ffffff;
	background-color: #8e9585;
	background-image: url(backimg/titlebanner.jpg);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	height: 75px;
	margin: 0px;
	padding: 35px 0px 0px 25px;
}

h2{
	font-family: "Verdana",Sans-serif;
	font-size: 170%;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 100%;
	clear: both;
	color: #666f66;
	background-color: transparent;
	margin: 2.5em 0px 0px 0px;
	padding: 0px;
}

h3{
	font-family: "Verdana",Sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 100%;
	clear: both;
	color: #555555;
	background-color: transparent;
	background-image: url(backimg/icon_2leaf.png);
	background-position: 0% 50%;
	background-repeat: no-repeat;
	position: relative;
	right: 2em;
	margin: 4em 0px 2.5em 0px;
	padding: 0.5em 0.5em 0.5em 30px;
}

h4, h5, h6{
	font-family: "Verdana",Sans-serif;
	font-size: 100%;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 100%;
	clear: both;
	color: #555555;
	background-color: transparent;
	margin: 3em 0px 1.5em 0px;
	padding: 0.1em 0.5em 0.1em 0.5em;
	border-left: 6px double #8e9585;
}

div{
	margin: 0px;
	padding: 0px;
}

p{
	text-indent: 1em;
}

hr{
	display: none;
}

address{
	font-style: normal;
	margin: 0px;
	padding: 0px;
}

blockquote{
	color: #575f55;
	background-color: #fafafa;
	background-image: url(backimg/field_quote.png);
	background-position: 90% 100%;
	background-repeat: no-repeat;
	margin: 1.5em 2.5em 1.5em 2.5em;
	padding: 0px 0.5em 1em 0.5em;
	border: 1px dashed #cdcfbd;
}

cite{
	font-style: normal;
	color: #707760;
	background-color: transparent;
}

q{
	quotes: "u" "v";
}

pre{
	overflow: auto;
	margin: 0px;
	padding: 0px;
}

samp, code{
	font-family: Monospace;
	font-size: 92%;
}

kbd{
	color: #303a30;
	background-color: #eeefdd;
	margin: 0.1em;
	padding: 0.2em;
}

acronym, abbr, dfn{
	font-style: normal;
	border-bottom: 1px dotted #707f60;
	cursor: help;
}

em{
	font-style: normal;
	font-weight: bold;
}

strong{
	font-style: normal;
	font-weight: bold;
}

ins {
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

img{
	border: none;
}

dl{
	margin: 1em 0px 1em 0px;
	padding: 0px;
}

dt{
	margin: 0.5em 0px 0px 0px;
	padding: 0px;
	border-bottom: 1px dashed #cdcfbd;
}

dd{
	display: list-item;
	list-style-type: none;
	list-style-image: url(backimg/icon_4block.png);
	margin: 0.5em 0px 0px 2.5em;
	padding: 0px;
}

ul{
	line-height: 170%;
	list-style-type: circle;
	list-style-image: url(backimg/icon_futaba.png);
	margin: 1em 0px 1em 2.5em;
	padding: 0px;
}

ol{
	line-height: 170%;
	margin: 1em 0px 1em 2.5em;
	padding: 0px;
}

li{
	margin: 0px;
	padding: 0px;
}

table{
	line-height: 100%;
	empty-cells: show;
	margin: 1em 0px 1em 0px;
	padding: 0px;
	border: 1px solid #cdcfbd;
	border-collapse: collapse;
}

th{
	font-weight: normal;
	padding: 0.2em;
	color: #333333;
	background-color: #dedfc5;
	border: 1px dashed #ffffff;
}

td{
	padding: 0.2em;
	border: 1px dashed #cdcfbd;
}


/* ============================================= */
/* form */


fieldset{
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
}

legend{
	display: none;
}

form{
	margin: 2em 0px 1em 0px;
	padding: 0px;
}

label{
	margin: 0px 0.5em 0px 0px;
}

select{}

input{
	font-size: 100%;
	line-height: 100%;
	color: #555555;
	background-color: #ffffff;
	margin: 0px 0.5em 0px 0px;
}

textarea{
	font-size: 100%;
	line-height: 100%;
	color: #555555;
	background-color: #ffffff;
	margin: 0px;
	padding: 0.2em;
}


